.check-box 
{
display:none;
}

.input-level
{
background: url("/home/dev/Documents/mywork/shop-site/menu.png") no-repeat;
background-size: 50%;
height: 50px;
width: 50px;
display:inline-block;
padding: 0 0 0 0px;
}
.check-box:checked + label
{
background: url("/home/dev/Documents/mywork/shop-site/menu.png") no-repeat;
background-size: 50%;
height: 50px;
width: 50px;
display:inline-block;
padding: 0 0 0 0px;
}
.different-address {
   display: none;
}
.drop-down
{
   
   position: absolute;
   top:50px;
   left:0%;
   height:99%;
   width:250px;
   background-color:white;
   /* border-right: 1px solid black;
   border-top: 1px solid black;
   border-bottom: 1px solid black; */
}
.nav-menu-data
{
margin:30px;
}
.nav-menu-data>a
{
   text-decoration: none;
   color: black;
   font-size: 15px;
}
